<?php
/**
 * Smarty date modifier plugin
 * Type:     modifier
 * Name:     date
 * Purpose:  date
 *
 *
 * @param string $string  input string
 *
 * @return string
 */
function smarty_modifier_date($string, $timestamp = null)
{
    return date($string, $timestamp);
}
